a { color: #00AEDF; }

/* Logo
------------------------------------------------------------------ */

#logo {
	display: block;
	padding: 0;
	margin: 0;
	width: 144px;
	height: 99px;
	text-decoration: none;
	background: url(../../images/site/logo-blue.png);
}

/* Arrows
------------------------------------------------------------------ */

#arrows {
	display: inline-block;
	width: 126px;
	margin: 46px 9px 0 9px;
	clear: both;
}

#arrows .prev {
	display: inline-block;
	float: left;
	width: 31px;
	height: 16px;
	text-decoration: none;
	background: url(../../images/site/arrow-left-blue.png);
}

#arrows .next {
	display: inline-block;
	float: right;
	width: 31px;
	height: 16px;
	text-decoration: none;
	background: url(../../images/site/arrow-right-blue.png);
}

/* Menu
------------------------------------------------------------------ */

.menu-column a.menu-header,
.menu-column a.menu-sub {
	display: block;
	background: #00AEDF;
	color: #FFF;
	padding: 5px 8px 6px;
	margin: 0;
	text-decoration: none;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
}

.menu-column a.menu-header.parent {
	background-image: url(../../images/site/arrow-down-white.png);
	background-position: 126px center;
	background-repeat: no-repeat;
}

/* Search
------------------------------------------------------------------ */

#search input {
	display: block;
	width: 129px;
	height: 11px;
	background: #00AEDF;
	color: #FFF;
	padding: 6px 8px 7px 8px;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;
	border: 0;
	border: none;
}

/* Content
------------------------------------------------------------------ */

.content-list li {
	border-top: 1px dotted #00AEDF;
}